Insert into MPAY_BULKPAYMENT(ID, Z_ORG_ID, Z_TENANT_ID, DESCRIPTION, FILENAME)
Values(1, 0, 'SYSTEM', 'test', 'test');

Insert into MPAY_BULKREGISTRATION(ID, Z_ORG_ID, Z_TENANT_ID, DESCRIPTION, FILENAME)
Values(1, 0, 'SYSTEM', 'test', 'test');


commit;